/* 公共样式 */

body{
   font-family:宋体,Arial,Verdana, Helvetica, sans-serif;  	
   	margin:0px auto 0px auto;
   	padding:5px 0 0 0;	
	width:97%;
	font-size:12px;
	
	border:0px;	
	clear:both;
	/*background-color:#f0f8ff;*/
    }
/*h1{
	font-size:12px;	
	text-align:left;	
	color:#FA4500;	
	}*/
h2{
	font-size:16px;
	padding-top:10px;
	height:40px;
	width:98%;
	line-height:40px;
	text-align:center;
	font-weight:bold;
	color:#1475c3;
	border-bottom:3px #0e538c solid;
	}
h3{
	font-size:12px;	
	height:32px;
	width:98%;
	line-height:32px;	
	color:#888;
	text-align:center;
	font-weight:normal;	
	}
h4{
	font-size:12px;	
	text-align:left;	
	color:#555;
	line-height:20px;
	font-weight:normal;
	}
td,th {
	font-size: 12px;
	color: #000000;
	}	
form{
    border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding: 0px;
	height:auto;
}	
img{
    border:0px;
	}
/*span{
	display:-moz-inline-box;
	display:inline-block;
	width:auto;
	height: 14px;
}*/
/* 链接样式 */
a:link{
    color:#127EAC;
    text-decoration: none;
	}
a:visited{
    color:#127EAC;
    text-decoration: none;
	}
a:hover{
    color:#ff3000;
	text-decoration:underline;
	}	
.a1:link{
    color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.a1:visited{
    color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.a1:hover{
    color:#fff000;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	}
.a2_1{	
	font-size:12px;
	color:#333;	
	}	
.a2_2{	
	font-size:12px;
	color:#e10000;	
	}
.a2_3{	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	}	
.a2_4{	
	font-size:14px;
	font-weight:bold;
	color:#333;
	}	
.a2_5{	
	font-size:14px;
	font-weight:bold;	
	color:#1E6000;
	}	
.a2_6{	
	font-size:14px;	
	color:#127EAC;
	font-weight:bold;
	}
		
.a2_7{	
	font-size:12px;	
	color:#333;
	}	
.a2_8{	
	font-size:12px;	
	color:#333;
	}
.a2_9{	
	font-size:12px;	
	color:#EE2700;
	}	
.a2_10{	
	font-size:12px;	
	color:#333;
	}
.a2_11{	
	font-size:14px;
	font-weight:bold;
	color:#333;
	}
.a2_12{	
	font-size:14px;	
	color:#333;
	}		
.a3:link{
    color:#333;
	}
.a3:visited{
    color:#333;
	}
.a3:hover{
    color:#ff3000;
	text-decoration:underline;
	}		
.a4:link{
    color:#333;
	font-weight:normal;
	}
.a4:visited{
    color:#333;
	font-weight:normal;
	}
.a4:hover{
    color:#0051ad;
	font-weight:normal;
    }	
.a5:link{
	color:#1475C2;
	font-size:12px;
	font-weight:bold;	
	}
.a5:visited{
	color:#1475C2;	
	font-size:12px;	
	font-weight:bold;
	}
.a5:hover{	
	color:#ff3000;
	font-size:12px;	
	font-weight:bold;
	text-decoration:underline;
	}	
.a6:link{
    color:#fff;
	font-size:12px;	
	}
.a6:visited{
    color:#fff;
	font-size:12px;	
	}
.a6:hover{
    color:#fff000;
	font-size:12px;	
	text-decoration:underline;
	}		
.a7:link{
    color:#276493;
	font-size:12px;
	}
.a7:visited{
    color:#276493;
	font-size:12px;
	}
.a7:hover{
    color:#ff0000;
	font-size:12px;	
	text-decoration:underline;
	}		
.a8:link{
    color:#FF3401;
	font-size:12px;
	}
.a8:visited{
    color:#FF3401;
	font-size:12px;
	}
.a8:hover{
    color:#276396;
	font-size:12px;
	text-decoration:underline;
	}		
.a9:link{
    color:#333;
	font-size:14px;
	}
.a9:visited{
    color:#888;
	font-size:14px;
	}
.a9:hover{
    color:#ff3000;
	font-size:14px;	
	text-decoration:underline;
	}
	
.a10:link{
    color:#FF3401;
	font-size:12px;
	}
.a10:visited{
    color:#FF3401;
	font-size:12px;
	}
.a10:hover{
    color:#745212;
	font-size:12px;	
	text-decoration:underline;
	}
.a11:link{
	font-size:14px;
    color:#333;		
	}
.a11:visited{
    color:#888;
	font-size:14px;		
	}
.a11:hover{
    color:#A80000;
	font-size:14px;	
	font-weight:bold;
	text-decoration:underline;
	}
/* 列表框bagin */  
.select{  
position:relative; 
padding:1px;
font-size:12px; 
line-height:14px;  
border:1px #b4cbd2 solid;
color:#555;  
}
.select01{  
position:relative; 
padding:1px;
font-size:12px; 
line-height:14px;  
border:1px #707070 solid;
color:#333;    
}
.input{  
padding:2px;
font-size:12px;  
text-align:left; 
line-height:14px;  
border:1px #b4cbd2 solid;
color:#555;  
}
.input1{  
padding:2px;
font-size:12px; 
text-align:left; 
line-height:14px;  
border:1px #707070 solid;
color:#333;  
}
.input02{  
padding:2px;
font-size:12px;  
width:200px; 
text-align:left; 
line-height:15px;  
border:1px #B5B5B5 solid;
color:#8C8C8C;  
}
.input03{  
padding:2px;
font-size:14px;  
text-align:left; 
line-height:15px;  
border:1px #6e9ac2 solid;
color:#333;  
}
/* 列表框end */
/* 头部begin */
/* 头部end */
/* 首页begin */
.ul_tex{
    margin:0px auto 0px auto;
    padding:0px;
	width:210px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	}	
.ul_tex li{   
    text-align:left;
	vertical-align:middle;	
	white-space:nowrap; 
	overflow:hidden; 
	width:100%;
	}
.tex_but{
	padding:0 0 0 30px;
	height:33px;
	line-height:33px;
	background:#51a7cc url(../images/main_b04.gif) no-repeat;
	}
.ul_title{
    margin:6px auto 6px auto;
    padding:0px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	}	
.ul_title li{   
    margin:0px;
	padding:0px 0px 0px 20px;	
	line-height:22px;
	width:190px;	
	white-space:nowrap;
	overflow:hidden;
	text-align:left;	
	background:url('../images/tex01.gif') no-repeat 8px 8px;
	}
.ul_wh{
    margin:6px auto 6px auto;
    padding:0px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	}	
.ul_wh li{   
    margin:0px;
	padding:0px 0px 0px 25px;	
	line-height:24px;
	width:208px;	
	white-space:nowrap;
	overflow:hidden;
	text-align:left;
	border-bottom:1px dotted #C1C1C1;	
	background:url('../images/tex03.gif') no-repeat 8px 6px;
	}
.ul_tz{
    margin:6px auto 6px auto;
    padding:0px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	}	
.ul_tz li{   
    margin:0px;
	padding:0px 0px 0px 20px;	
	line-height:24px;
	width:208px;	
	white-space:nowrap;
	overflow:hidden;
	text-align:left;	
	background:url('../images/tex04.gif') no-repeat 8px 10px;
	}
.ul_a_01{
	margin:0px;
	padding:0 0 0 0px;
	width:98%;	
	text-align:left;
	list-style-type:none;
	white-space:nowrap;
	overflow:hidden;	
	}
.ul_a_01 li{
	margin:0px;
	padding:10px 0px 10px 0px;
	width:100%;	
	overflow:hidden;
	}
.ul_b_02{
	margin:0px;
	padding:0 0 0 10px;
	width:130px;
	height:92px;	
	text-align:left;
	list-style-type:none;
	white-space:normal;
	overflow:hidden;	
	float:left;
	}
.ul_b_02 li{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:100%;
	font-size:12px;
	line-height:19px;
	text-align:left;		
	}
.div_pic {
  	width:78px;
  	height:90px;
	overflow:hidden;
  	position:relative;
  	display:table-cell;
  	text-align:center;
  	vertical-align:middle;
	float:left;
	font-size:0px;
	border:1px #D7D7D7 solid;
	}
.div_pic p {
  	position:static;
  	+position:absolute;
  	top:50%
  	}
.div_pic p img {
  	position:static;
  	+position:relative;
  	top:-50%;left:-50%;  
  }
.ul_center1{
	margin:6px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	white-space:normal;	
	width:100%;	
	text-align:center;
	vertical-align:bottom;	
	}	
.ul_center1 li{
    padding:0px;	
	margin:0px 2px 0px 0px;
    vertical-align:bottom;
    width:74px;
	line-height:28px;
	text-align:center;
	overflow:hidden;
	float:left;	
	}
.a_y1{	
	background:#fff url('../images/main_c01_ove2.gif') no-repeat left bottom;
	}
.a_y1_1{	
	background:#fff url('../images/main_c01_ove1.gif') no-repeat left bottom;
	}
.a_y2:link{
	font-size:12px;		
	color:#ff3000;
	text-decoration:none;		
	}
.a_y2:visited{
	font-size:12px;		
	color:#ff3000;
	text-decoration:none;		
	}
.a_y2:hover{
	font-size:12px;		
	color:#333;
	text-decoration:none;		
	}
.a_y2_1:link{
	font-size:12px;	
	color:#333;
	text-decoration:none;	
	}
.a_y2_1:visited{
	font-size:12px;		
	color:#333;
	text-decoration:none;	
	}
.a_y2_1:hover{
	font-size:12px;		
	color:#ff3000;
	text-decoration:none;	
	}
.a_y3{	
	background:#fff url('../images/main_c02_ove2.gif') no-repeat left bottom;
	}
.a_y3_1{	
	background:#fff url('../images/main_c02_ove1.gif') no-repeat left bottom;
	}
.ul_db{
    margin:6px auto 6px auto;
    padding:0px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	width:98%;
	}	
.ul_db li.item{   
    margin:0px;
	padding:0px 0px 0px 20px;	
	line-height:24px;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;	
	background:url('../images/tex02.gif') no-repeat 2px 7px;
	border-bottom:1px dotted #E0E0E0;
	}
	.ul_db li.title{   
    margin:0px;
	padding:0px 0px 0px 20px;	
	line-height:24px;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;	
	border-bottom:1px dotted #E0E0E0;
	color:#00f;
	font-weight:bold;
	}
.ul_bt{
    margin:6px auto 6px auto;
    padding:0px;	
	list-style-type:none;
	vertical-align:middle;	
    text-align:left;
	}	
.ul_bt li{   
    margin:0px;
	padding:0px 0px 0px 24px;	
	line-height:24px;
	width:99%;	
	white-space:nowrap;
	overflow:hidden;
	text-align:left;	
	background:url('../images/tex03.gif') no-repeat 8px 6px;
	float:left;
	}
	
/* 首页end */
/* 列表及显示begin */
.ul_list{
	margin:6px auto 6px auto;
	padding:0px;		
	list-style-type:none;
	}
.ul_list li{
	margin:0px;
	padding:0px 0px 0px 25px;	
	line-height:30px;
	text-align:left;
	border-bottom:1px #dfdfdf dotted;
	background:url(../images/tex03.gif) no-repeat 8px 10px;
	}
.c_list{
	margin:0px auto 0px auto;
	padding:0px;
	width:100%;
	height:30px;	
	line-height:30px;
	vertical-align:middle;
	text-align:right;
	background-color:#dde8eb;
	border-bottom:1px #1b93ec solid;
	float:left;
	}
.cent_article{
    margin:0px auto 0px auto;
    padding:20px 0 20px 0;
    width:98%;      
	line-height:28px;
	vertical-align:middle;	
	text-align:left;
	font-size:14px;	
    }
.cent_article_botmm{
	height:48px;
	width:98%;
	line-height:24px;	
	color:#333;
	text-align:right;
	font-weight:normal;	
	}
/* 列表及显示end */
.counterItem td{font-family:黑体;font-size:16px}